@media (min-width: 1024px){
.om-cookie-panel {
    max-width: 700px;
}
}
@media (max-width: 1023px){
.om-cookie-panel {
    max-width: 90%;
    margin-left: 5%;
    border: 1px solid;
}
}
.cookie-panel__link {
    font-weight: bold;
}
.om-cookie-panel h3 {
    color: rgba(0, 112, 126, 1);
    text-align: center;
}
.cookie-panel__attribution {
    display: none;
}
.om-cookie-panel p {
    margin: 0;
    padding: 1em 0;
    display: inline-block;
    word-break: break-word;
}
h3.center-block {
    color: rgba(0, 112, 126, 1);
}
